{
  'FaturaGonder': {
    'Senaryo': 'EARSIVFATURA',
    'FaturaNO': 'ABC2009123456789',
    'ETTN': '421E69A2-EE30-4DD0-AF49-F0A6E4E61EDE',
    'Tarih': '2020-01-14',
    'Saat': '21:22:10',
    'FaturaTipi': 'SATIS',
    'Notlar': [
      'Yazı ile: # İKİ TL OTUZALTI KR #',
    ],
    'ParaBirimi': 'TRY',
    'GondericiTaraf': {
      'Taraf': {
        'WebSite': 'www.karaalpelektrik.com',
        'VergiBilgileri': [
          {
            'VKNTCKN': '5010085981'
          },
          {
            'MersisNo': '0501008598100018'
          },
          {
            'HizmetNo': ''
          },
          {
            'TicaretSicilNo': '22564'
          }
        ],
        'Unvan': 'KARAALP ELEKTRİK MALZ.TEKS.MÜT.NALBURİYE GIDA MAD.SAN.TİC.LTD.ŞTİ.',
        'Adres': {
          'BinaNo': 'MESUDİYE MH. 5124 SK. NO:9',
          'Ilce': 'AKDENİZ',
          'Il': 'MERSİN',
          'Ulke': {
            'Kod': 'TR',
            'Isim': 'TÜRKİYE'
          }
        },
        'VergiDairesi': {
          'Isim': 'LİMAN'
},
        'Iletisim': {
          'Telefon': '0 324 336 52 40',
          'EPosta': 'karaalpelektrik@hotmail.com'
        }
      }
    },
    'AliciTaraf': {
      'Taraf': {
        'WebSite': 'www.triabilgisayar.com',
        'VergiBilgileri': [
          {
            'VKNTCKN': '8590495876'
          }
        ],
        'Unvan': 'TRIA BİLGİSAYAR SAN TİC LTD ŞTİ',
        'Adres': {
          'BinaNo': 'ATATÜRK BUL. NO:10',
          'Ilce': 'KARACAİLYAS',
          'Il': 'MERSİN',
          'Ulke': {
            'Kod': 'TR',
            'Isim': 'Türkiye'
          }
        },
        'VergiDairesi': {
          'Isim': 'URAY'
},
        'Iletisim': {
          'Telefon': '0 324 221 38 38',
          'EPosta': 'info@triabilgisayar.com'
        }
      }
    },
    'ToplamTutar': {
      'MalHizmetToplamTutari': '2.00',
      'VergilerDahilToplamTutar': '2.36',
      'VergilerHaricToplamTutar': '2.00',
      'ToplamIskonto': '0.00',
      'ToplamTutar': '2.36'
    },
    'Satir': [
      {
        'SatirNO': '1',
        'Miktar': {
          'BirimKodu': 'C62',
          'Adet': '1'
        },
        'MalHizmetToplamTutari': '2',
        'Iskonto': [
          {
            'Oran': '0',
            'Tutar': '0',
            'IndirimDusulecekTutar': '2'
          },
        ],
        'SatirVergileri': {
          'ToplamVergiTutari': '0.36',
          'Vergiler': [
            {
              'VergiMatrahi': '1.69',
              'VergiTutari': '0.36',
              'VergiOrani': '18.00',
              'VergiTipi': 'KDV'
            },
          ]
        },
        'MalHizmet': '1 LİK NYA KABLO',
        'BirimFiyat': '2'
      },
    ]
  }
}
